.floatleft {float:left}
.floatright {float:right}
.alignleft {float:left;margin-right:10px;}
.alignright {float:right;margin-left:10px;}
.aligncenter {display:block;margin:0 auto}
a, a:active, a:focus, a:active {text-decoration:none !important}
a:focus {outline:0px solid}
img {max-width:100%}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 15px;font-family: 'Lato', sans-serif;}
.column {width:980px; margin:0 auto;display:block;transition: all 0.9s ease 0s;-moz-transition: all 0.9s ease 0s;-webkit-transition: all 0.9s ease 0s;-o-transition: all 0.9s ease 0s;}
.slicknav_menu {display:none}
ul {margin:0;padding:0;list-style:none}
body{font-family: 'Roboto', sans-serif;margin:0;padding:0;color:#fff; }
.headerarea {
background: url("http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/headerbg.png") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0);
clear: both;
min-height: 650px;
    }

.topheader {
    clear: both;
    padding-bottom: 15px;
    padding-top: 40px;
    overflow: hidden
    }

.menuheader {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/menubg.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #0073e8;
    clear: both;
    min-height: 90px
    }

.bannerheader {
    clear: both;
    padding-top: 50px
    }

.midarea {
    clear: both
    }

.topheadmid {
    width: 320px;
    margin-top: 12px
    }

.topheadright {
    width: 300px
    }

.topheadleft {
    margin-top: 25px;
    width: 355px
    }

.topheadleft p, .contacttext p {
    font-size: 14px;
    color: #5E6E7D;
    text-transform: uppercase;
    font-weight: 600
    }

.topheadmid input[type=text] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #818e9a -moz-use-text-color #818e9a #818e9a;
    -moz-border-image: none;
    -ms-border-image: none;
    -o-border-image: none;
    -webkit-border-image: none;
    border-image: none;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    float: left;
    height: 38px;
    padding-left: 5px;
    width: 250px
    }

.topheadmid input[type=submit] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/surch.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    border-color: #818e9a #818e9a #818e9a -moz-use-text-color;
    -moz-border-image: none;
    -ms-border-image: none;
    -o-border-image: none;
    -webkit-border-image: none;
    border-image: none;
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    height: 38px;
    text-indent: -333333px;
    width: 30px;
    float: left;
    border-left: none
    }

.contacttext {
    margin-top: 20px;
    width: 155px
    }

.contacticon {
    margin-top: 14px;
    width: 95px
    }

.contactlogo {
    width: 50px
    }

.contacticon p i {
    color: #858f9a;
    font-size: 20px;
    height: 30px;
    width: 30px;
    -moz-border-radius: 5000px;
    -webkit-border-radius: 5000px;
    border-radius: 5000px;
    border: 1px solid #858F9A;
    text-align: center;
    padding-top: 4px
    }

.contacticon p span {
    margin-left: 10px
    }

.logo {
    left: 0;
    position: absolute;
    top: -28px;
    width: 122px
    }

.relative {
    position: relative
    }

.menu {
    margin-left: 122px
    }

/*menu*/
.mainmenu_area ul#nav {
    margin: 33px 0 0;
    min-height: 60px;
    padding: 0
    }

.mainmenu_area ul#nav li {
    float: left;
    padding: 0 15px
    }

.mainmenu_area ul#nav li a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 40px 0;
    text-transform: uppercase
    }

.mainmenu_area ul#nav li a:hover {
    color: #00eaff
    }

.mainmenu_area ul#nav li ul {
    background: none repeat scroll 0 0 #0f3568;
    left: -9999px;
    list-style: outside none none;
    margin: 0;
    padding: 5px 0 10px;
    position: absolute;
    top: 88px;
    width: 100%;
    z-index: 999999999
    }

.mainmenu_area ul#nav li:hover ul {
    left: 0
    }

.mainmenu_area ul#nav li ul li {
    border-left: 0 solid;
    display: block;
    float: none;
    padding: 0
    }

.mainmenu_area ul#nav li ul li a {
    display: block;
    padding: 7px 18px;
    text-align: left;
    text-transform: inherit
    }

.mainmenu_area ul#nav li ul li ul#one {
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    position: inherit;
    width: auto
    }

.mainmenu_area ul#nav li ul li a#limited {
    margin-left: 20px;
    width: 104px;
    text-align: center
    }

.mainmenu_area ul#nav li ul li {
    float: left
    }

.mainmenu_area ul#nav li ul li ul#one li {
    float: none;
    padding-left: 20px
    }

.leftbanner {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/banner.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 365px;
    width: 684px;
    position: relative
    }

.results {
    width: 250px
    }

.feature {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/fre.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 7px;
    position: absolute;
    width: 123px
    }

.feature p {
    font-size: 13px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 6px
    }

.results p {
    font-size: 14px;
    font-weight: 700
    }

.headingresults {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/top.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 70px
    }

.headingresults p {
    padding-left: 35px;
    padding-top: 10px
    }

.singleresult {
    border-bottom: 1px dashed #fff;
    padding: 5px;
    position: relative;
    z-index: 999999
    }

.allresult {
    margin-left: 32px;
    min-height: 295px;
    position: relative
    }

.overlay {
    background: none repeat scroll 0 0 #043560;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99
    }

.sponsorheading h2 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 2px;
    text-transform: uppercase
    }

.sponsorheading p {
    color: #00fff6;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase
    }

.rightbanner {
    width: 270px
    }

.sponsorheading {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/bgcolor.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    min-height: 67px;
    padding-bottom: 0;
    padding-top: 15px;
    text-align: center
    }

.singlesponsor {
    margin-bottom: 9px
    }

.latestresults {
    width: 425px;
    background: #F4F4F4
    }

.headresults {
    background: none repeat scroll 0 0 #1863b2;
    overflow: hidden;
    padding: 5px 7px
    }

.lefthead h3, .leftheadfix h3 {
    float: left;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase
    }

.lefthead img, .leftheadfix img {
    float: left;
    margin-right: 7px;
    margin-top: 2px
    }

.righthead p {
    padding-right: 10px;
    margin-bottom: 0;
    color: #00fff6;
    font-size: 12px;
    font-weight: 300;
    text-decoration: underline !important
    }

.rightheadfix p {
    padding-right: 10px;
    margin-bottom: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-decoration: underline !important
    }

.bodyresults table.results tr td.competition {
    color: #ff8a01;
    font-weight: 700;
    font-size: 14px;
    text-align: left
    }

.bodyresults table.results tr td.date {
    color: #1c6abd;
    font-weight: 700;
    font-size: 14px;
    text-align: left
    }

.bodyresults table.results tr.item.odd {
    background: #0F539B;
    width: 100%;
    font-weight: 500;
    font-size: 12px;
    border-bottom: 1px solid #054486
    }

.bodyresults table.results tr.item.even {
    background: #0F539B;
    width: 100%;
    font-weight: 500;
    font-size: 12px;
    border-bottom: 1px solid #054486
    }

.bodyresults table {
    width: 100%;
    margin: 0
    }

.bodyresults table tr td {
    display: table-cell;
    height: 35px;
    margin-bottom: 10px;
    text-align: center
    }

.homeScore, .v, .awayScore{
    background: #3F75AF
    }

.latestfixtures {
    background: none repeat scroll 0 0 #f4f4f4;
    margin: 0 15px;
    width: 245px
    }

.headerlastfix {
    background: none repeat scroll 0 0 #2e7f15;
    overflow: hidden;
    padding: 5px 7px
    }

.fixteresbody table.fixtures tr td.competition {
    color: #ff8a01;
    font-weight: 700;
    font-size: 14px;
    text-align: left
    }

.fixteresbody table.fixtures tr td.date {
    color: #419727;
    font-weight: 700;
    font-size: 14px;
    text-align: left
    }

.fixteresbody table.fixtures tr.item.odd {
    background: #419727;
    width: 100%;
    font-weight: 500;
    font-size: 12px;
    border-bottom: 1px solid #308417
    }

.fixteresbody table.fixtures tr.item.even {
    background: #419727;
    width: 100%;
    font-weight: 500;
    font-size: 12px;
    border-bottom: 1px solid #308417
    }

.fixteresbody table {
    width: 100%;
    margin: 0
    }

.fixteresbody table tr td {
    display: table-cell;
    height: 35px;
    margin-bottom: 10px;
    text-align: center
    }

.facebookarea {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/fabookbg.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    overflow: hidden
    }

.twitterarea {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/twitter.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    overflow: hidden
    }

.calanderarea {
    width: 280px
    }

.linkcont p {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 7px
    }

.g1, .g2, .g3, .g4, .g5, .g6, .g7, .g8, .g9, .g10, .g11, .g12 {
    float: left;
    margin-left: 4.4%;
    min-height: 1px;
    position: relative;
    width: 100%
    }

.calander {
    overflow: hidden
    }

.eventsCalendar-list-wrap {
    min-height: 5px
    }

.midarea {
    overflow: hidden;
    padding-bottom: 45px;
    padding-top: 30px
    }

.singitemone {
    width: 425px
    }

.singitemtwo {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/shart.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 15px;
    min-height: 208px;
    width: 245px;
    text-align: center
    }

.singitemthree {
    width: 272px
    }

.midbottom {
    overflow: hidden;
    margin-top: 20px
    }

.midtop {
    overflow: hidden
    }

.singitemtwo h2 {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 3px;
    font-weight: 700
    }

.singitemtwo h3 {
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    margin: 9px auto 0;
    padding: 7px 0;
    width: 142px;
    text-transform: uppercase
    }

.totalfooter {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/headerbg.png) no-repeat scroll 0 0/cover rgba(0, 0, 0, 0); background-color: #001B34  !important;
    
    }

.footerlogo {
    background: url(http://sportlomo-staticcontent.s3.amazonaws.com/_templates/template_31/hc/img/menubg.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #0073e8;
    clear: both;
    min-height: 90px
 
    }

.cursolarea h3 {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 40px
    }

.cursolarea {
    padding: 40px 0
    }

.footerleftlogo, .footerrightlogo {
    margin-top: -75px
    }

.twitterarea p {
    margin-top: 20px
    }